# proxydb.setProtocol Sets the protocol for a proxy
Usage
    proxydb.setProtocol [switches] <string> <string>
Description
Sets the protocol <protocol> for the proxy <proxy>. The protocol can be Socks4, Socks5 or Http.
Switches
-q | --quiet
Do not print errors if the proxy already exist.
Syntax Specification
    proxydb.setProtocol [switches] <string:proxy> <string:protocol>
Examples
    Sets the protocol Socks5 for the proxy test.com

    proxydb.setProtocol test.com Socks5
See also
serverdb module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014